Page MenuHomePhabricator

Piwik access for Isaac Johnson and Chelsy Xie
Closed, ResolvedPublicJan 31 2019

Description

Chelsy and Isaac need access to Piwik for their analysis.

@chelsyx LDAP chelsyx
@Isaac LDAP Isaac Johnson

Details

Due Date
Jan 31 2019, 8:00 AM

Event Timeline

atgo created this task.Dec 1 2018, 12:52 AM

@chelsyx can you add your LDAP (wikitech) handle to the task description?

chelsyx updated the task description. (Show Details)Dec 3 2018, 3:28 AM

Done. Thanks @atgo !

Isaac updated the task description. (Show Details)Dec 3 2018, 1:34 PM

Thanks for setting this up @atgo!

Just a small correction - I removed the underscore from my LDAP.

fdans closed this task as Resolved.Dec 3 2018, 5:57 PM
fdans added a subscriber: fdans.

If you have access to Turnilo you have access to piwik. Let us know otherwise.

Hi @fdans, I can log in with my LDAP credential to https://piwik.wikimedia.org (the first step, see the screenshot), but can't log into the Mexico campaign dashboard tracking http://bienvenida.wikimedia.org (the second login).

First login:

Second login:

Isaac added a comment.Dec 3 2018, 6:11 PM

Yep, I'm in the same boat as far as getting through the LDAP stage but not to the appropriate dashboard.

@Isaac I just chat with @Nuria and she told me the credential of the bienvenida dashboard. I will send to you in chat.

Isaac added a comment.Dec 3 2018, 8:52 PM

Just adding documentation that this was taken care of!

Thank you everyone!